<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/geoadvanced.css" crossorigin="anonymous">

    <title>GeoAdvanced - Download</title>
  </head>
  <body>
  <div class="container">
    <div class="row">  
        <div class="col">
            <img class="header_img" src="https://geoadvanced.com/wp-content/uploads/2015/09/tan-green960x150wHisPrg150.jpg" alt="GeoAdvanced" />
            <h1 class="header_title">GeoAdvanced</h1>
            <h2 class="header_subtitle">Advanced Software for Geotechnical Engineering Applications </h2>
        </div>
    </div>
    <?php
    if(!empty($errors)) {
    ?>
    <div class="row">
        <div class="col">
    <?php            
        foreach($errors as $error) {
    ?>
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            <?php  echo $error; ?> 
        </div>
    
    <?php
        }
    ?>
    </div>
    </div>
    <?php    
    }
    ?>
    <?php
     if($data_inserted) {
     ?>  
     <div class="row mt-md-4">
         <div class="col">
         <div class="alert alert-success" role="alert">
            <?php  echo 'Download Successfull' ?> 
        </div>
        </div>   
     </div> 
    <?php
     }
    ?>
    <div class="row">
        <div class="col-md-8">

            <form action="" method="post">
                    <!-- User's Credentials  -->
                    <fieldset class="form-group border rounded p-3">
                        <legend class="w-auto px-2">Download Evaluation Copy</legend>
                        <span class="required_fields">*Required fields</span>
                        <div class="form-group required">
                            <label for="username"><b>Your Full Name:*</b></label>
                            <input type="text" class="form-control name" id="name"  name="name" required>
                        </div>
                        <div class="form-group">
                            <label for="email"><b>Email Address:*</b></label>
                            <input type="email" class="form-control email" id="email"  name="email" required>
                        </div>
                        <div class="form-group">
                            <label for="password"><b>Company:*</b></label>
                            <input type="text" class="form-control company" id="company"  name="company" required>
                        </div>
                        <div class="form-group">
                            <label for="password"><b>Software:</b></label> 
                            <div class="form-check custom-control custom-radio custom-control-inline">
                                
                                <input class="form-check-input" type="radio" name="software" id="daily" value="GeoSuite2008" checked>
                                <label class="form-check-label" for="geosuite">GeoSuite&#169;</label>
                            </div>
                            <div class="form-check custom-control custom-radio custom-control-inline">
                                <input class="form-check-input" type="radio" name="software" id="labsuite" value="LabSuite">
                                <label class="form-check-label" for="weekly">LabSuite&#169;</label>
                            </div>
                            <div class="form-check custom-control custom-radio custom-control-inline">
                                <input class="form-check-input" type="radio" name="software" id="PhotoTimeStamper" value="phototimestamper">
                                <label class="form-check-label" for="phototimestamper">PhotoTimeStamper&#169;</label>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div id="ae_captcha_api"></div>
                            </div>
                            <div class="col-md-12">
                                <div class="row">
                                    <div class="col-md-4">
                                        <label class="form-check-label" for="captch">Enter the code above here:</label>
                                    </div>
                                    <div class="col-md-2">
                                        <input class="form-check-input" type="text" name="captcha" id="captcha">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-4 refresh_captcha">Can't read the image? <a type='button' onclick='newcaptcha()'>Click here to refresh</a> </div>
                                </div>
                            </div>
                            <div class="col-md-12 mt-md-4">
                                <button type="submit" class="btn btn-primary btn-customized submit_btn">Download</button>
                            </div>
                        </div>
                    </fieldset>
                </form>
            </div> 
            <div class="col-md-2">
                <div class="row">
                    <img src="https://geoadvanced.com/wp-content/uploads/2015/09/GeoSuite_box_140x195_prg.jpg"/>
                </div>
                <div class="row">
                    <img src="https://geoadvanced.com/wp-content/uploads/2015/09/LabSuite_box_140x195_prg.jpg"/>
                </div>
            </div>   
    </div>
    <div class="row">
        <?php foreach($ip_details as $key => $details) {
         ?>
         <div class="col-md-2">
          <b> <?php echo $key; ?> </b>
        </div>
        <div class="col-md-1">
            :
        </div>    
        <div class="col-md-9">
        <?php echo $details; ?> 
        </div>   
         <?php   
        } ?>
    </div>    
        
</div> 

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.3/dist/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="./library/captcha-generator/asset/main.js"></script>
  </body>
</html>

<body>